.highlight .title-row {
  display:flex;
  align-items:center;
  margin-top:2em;
}

.highlight .title-row h3 {
  margin:0;
  flex:1;
}

.highlight .step-nr  {
  color:var(--spotzi-site-green);
  border-radius: 50%;
  margin-right: .2em;
  font-weight:bold;
}

.highlight h3 {
    margin: 1rem 0;
}

.highlight img.small {
    border:1px solid red;
    max-height: 60px;
    width: auto;
    margin-bottom: 24px;
    object-fit: cover;
}

@media screen and (min-width: 560px) {
  .highlight .title-row {
    margin-top:0;
  }

}

